@import url('base.css');

.home-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(img/lavori/ponza-6.jpg);
}


.menu-bg-logo {
  background-image: url(img/reico-logo.webp);
  background-size: 50px;
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: 0.5rem;
}
.menu-wrap {
  position: fixed;
  bottom: 0;
	padding-left: 65px;
	width: calc(100% - 65px);
	justify-content: end;
}
.menu-logo-img {
  height: 30px;
}
.menu-list-item {
  text-align: center;
	font-size: 0.9rem;
	cursor: pointer;
}
.menu-list-item:hover {
	font-weight: bold;
}
.menu-list-item-footer {
  width: auto;
  text-align: center;
}
.menu-list-item a {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  transition: 150ms ease;
}
.menu-list-item a:hover {
  font-weight: bold;
  color:#e00914;
}
.menu-list-item-active a {
  font-weight: bold;
  color:#e00914;
}
.menu-list hr {
  border-style: solid;
  margin: 0;
}


/*mobile menu style*/

.menu-btn {
  text-align: right;
  position: absolute;
  right: 20px;
  top: 13px;
  cursor: pointer;
}

.menu-btn div {
    position: absolute;
    left: 100%;
    top: 64%;
    padding-right: 8px;
    margin-top: -0.50em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 98;
}



.menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background: #ae2320;
    z-index: 98;
}

.mob-menu-wrap{
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 50px;
  z-index: 99;
  background-color: #e6decf;
}

.mob-menu-display{display: block!important;}

.mobile-nav {
  display: none;
  position: relative;
  top: 50px;
  background-color: #e6decf;
  text-align: center;
  font-size: 18px;
}

.mobile-nav ul {
    list-style-type: none;
  width: 100%;
    padding: 0;
  margin: 0;
}


.mobile-nav li {
    padding: 10px 0;
}

.mobile-nav .current-menu-item {
    border: none!important;
}

.mobile-nav a {
    color: #ae2320;
}

.mobile-nav a:hover, a:active {
    color: #ae2320!important;
    font-weight: bold;
}

.mobile-nav .current-menu-item a {
    color: #ae2320!important;
    font-weight: bold;
}




.work-lightbox-nav-icon {
  top: 50%;
  cursor: pointer;
  user-select: none;
}
.work-lightbox-nav-icon-prev {
  left: 0;
}
.work-lightbox-nav-icon-next {
  right: 0;
}
.work-lightbox-wrap {
  display: none;
  top: 0;
  left: 0;
  position: fixed;
  background-color: #575b5ca6;
  transition: 300ms;
}
@media screen and (max-width: 768px) {
  .certification-box-wrap {
    flex-direction: column;
    padding-top: 0;
  }

}

@media screen and (max-width: 460px) {
	.menu-bg-logo{
		background-image: none;
	}
	.menu-wrap {
		padding-left: 0;
		width: 100%;
		justify-content: center;
	}
	.menu-list{
		justify-content: center;
		padding-inline: 0;
		gap: 0.33rem;
	}
	.menu-item {
		width: auto !important;
		padding-block: 0.5rem;
	}
	
}